# Cache objects
packer_cache/

# Output directories
output-*/
.ipython
.local
# For built boxes
*.box

vars/private-*.json
vars/aws.json

# Mac OS X files
.DS_Store

# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
*.zip
*.lic

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Project-local glide cache, RE: https://github.com/Masterminds/glide/issues/736
.glide/

# Dependency directories (remove the comment below to include it)
# vendor/
.AppleDouble
.LSOverride
.cache

# Icon must end with two \r
Icon


# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk


# Development files

#Jetbrains IDE
.idea

#Python
*.pyc

#Builds
dist/*

# R
.Rbuildignore
.Rhistory
.Rproj.user
*.Rproj

# Jupyter lab
*.ipynb_checkpoints
*.html
*.Trash-0

.terraform/*
.terrafrom.d/*
backend.tf
template.beconf.tfvars
*.tfstate
*.tfstate.backup
backend.tf
.azure
.bash_history
.ash_history
*.pem
*.log

# Anible
roles/*
temp/*
tmp/*
.ssh/*
.bash_history
.ansible/*